Reference record for OID 1.3.6.1.4.1.40418.7.100.8.2.1.1

Parent
1.3.6.1.4.1.40418.7.100.8.2.1 (priIgmpSnoopingEntry, priIgmpSnoopingVlanEntry)
Node code
1
Node name
priIgmpSnoopingvlanID
Numeric OID
1.3.6.1.4.1.40418.7.100.8.2.1.1
URN notation
urn:oid:1.3.6.1.4.1.40418.7.100.8.2.1.1
ASN.1 notation

{1 3 6 1 4 1 40418 7 100 8 2 1 1}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) priIgmpSnoopingMib(8) priIgmpSnoopingVlanTable(2) priIgmpSnoopingEntry(1) priIgmpSnoopingvlanID(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) priIgmpSnoopingMib(8) priIgmpSnoopingVlanTable(2) priIgmpSnoopingVlanEntry(1) priIgmpSnoopingvlanID(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) priIgmpSnoopingMib(8) priIgmpSnoopingVlanTable(2) priIgmpSnoopingEntry(1) priIgmpSnoopingvlanID(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) priIgmpSnoopingMib(8) priIgmpSnoopingVlanTable(2) priIgmpSnoopingVlanEntry(1) priIgmpSnoopingvlanID(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) priIgmpSnoopingMib(8) priIgmpSnoopingVlanTable(2) priIgmpSnoopingEntry(1) priIgmpSnoopingvlanID(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) priIgmpSnoopingMib(8) priIgmpSnoopingVlanTable(2) priIgmpSnoopingVlanEntry(1) priIgmpSnoopingvlanID(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) priIgmpSnoopingMib(8) priIgmpSnoopingVlanTable(2) priIgmpSnoopingEntry(1) priIgmpSnoopingvlanID(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) priIgmpSnoopingMib(8) priIgmpSnoopingVlanTable(2) priIgmpSnoopingVlanEntry(1) priIgmpSnoopingvlanID(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) iPPDU(40418) snr(7) os(100) priIgmpSnoopingMib(8) priIgmpSnoopingVlanTable(2) priIgmpSnoopingEntry(1) priIgmpSnoopingvlanID(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) iPPDU(40418) snr(7) os(100) priIgmpSnoopingMib(8) priIgmpSnoopingVlanTable(2) priIgmpSnoopingVlanEntry(1) priIgmpSnoopingvlanID(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nag(40418) snr(7) os(100) priIgmpSnoopingMib(8) priIgmpSnoopingVlanTable(2) priIgmpSnoopingEntry(1) priIgmpSnoopingvlanID(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nag(40418) snr(7) os(100) priIgmpSnoopingMib(8) priIgmpSnoopingVlanTable(2) priIgmpSnoopingVlanEntry(1) priIgmpSnoopingvlanID(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) snr(40418) snr(7) os(100) priIgmpSnoopingMib(8) priIgmpSnoopingVlanTable(2) priIgmpSnoopingEntry(1) priIgmpSnoopingvlanID(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) snr(40418) snr(7) os(100) priIgmpSnoopingMib(8) priIgmpSnoopingVlanTable(2) priIgmpSnoopingVlanEntry(1) priIgmpSnoopingvlanID(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) iPPDU(40418) snr(7) os(100) priIgmpSnoopingMib(8) priIgmpSnoopingVlanTable(2) priIgmpSnoopingEntry(1) priIgmpSnoopingvlanID(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) iPPDU(40418) snr(7) os(100) priIgmpSnoopingMib(8) priIgmpSnoopingVlanTable(2) priIgmpSnoopingVlanEntry(1) priIgmpSnoopingvlanID(1)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/40418/7/100/8/2/1/1
  • /ISO/Identified-Organization/6/1/4/1/40418/7/100/8/2/1/1
  • /ISO/3/6/1/4/1/40418/7/100/8/2/1/1
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/40418/SNR/os/priIgmpSnoopingMib/priIgmpSnoopingVlanTable/priIgmpSnoopingEntry/priIgmpSnoopingvlanID
  • /iso/identified-organization/dod/internet/private/enterprise/40418/SNR/os/priIgmpSnoopingMib/priIgmpSnoopingVlanTable/priIgmpSnoopingVlanEntry/priIgmpSnoopingvlanID
  • /iso/identified-organization/dod/internet/private/enterprise/40418/snr/os/priIgmpSnoopingMib/priIgmpSnoopingVlanTable/priIgmpSnoopingEntry/priIgmpSnoopingvlanID
  • /iso/identified-organization/dod/internet/private/enterprise/40418/snr/os/priIgmpSnoopingMib/priIgmpSnoopingVlanTable/priIgmpSnoopingVlanEntry/priIgmpSnoopingvlanID
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/SNR/os/priIgmpSnoopingMib/priIgmpSnoopingVlanTable/priIgmpSnoopingEntry/priIgmpSnoopingvlanID
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/SNR/os/priIgmpSnoopingMib/priIgmpSnoopingVlanTable/priIgmpSnoopingVlanEntry/priIgmpSnoopingvlanID
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/snr/os/priIgmpSnoopingMib/priIgmpSnoopingVlanTable/priIgmpSnoopingEntry/priIgmpSnoopingvlanID
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/snr/os/priIgmpSnoopingMib/priIgmpSnoopingVlanTable/priIgmpSnoopingVlanEntry/priIgmpSnoopingvlanID
  • /iso/identified-organization/dod/internet/private/enterprise/snr/SNR/os/priIgmpSnoopingMib/priIgmpSnoopingVlanTable/priIgmpSnoopingEntry/priIgmpSnoopingvlanID
  • /iso/identified-organization/dod/internet/private/enterprise/snr/SNR/os/priIgmpSnoopingMib/priIgmpSnoopingVlanTable/priIgmpSnoopingVlanEntry/priIgmpSnoopingvlanID
  • /iso/identified-organization/dod/internet/private/enterprise/snr/snr/os/priIgmpSnoopingMib/priIgmpSnoopingVlanTable/priIgmpSnoopingEntry/priIgmpSnoopingvlanID
  • /iso/identified-organization/dod/internet/private/enterprise/snr/snr/os/priIgmpSnoopingMib/priIgmpSnoopingVlanTable/priIgmpSnoopingVlanEntry/priIgmpSnoopingvlanID
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/SNR/os/priIgmpSnoopingMib/priIgmpSnoopingVlanTable/priIgmpSnoopingEntry/priIgmpSnoopingvlanID
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/SNR/os/priIgmpSnoopingMib/priIgmpSnoopingVlanTable/priIgmpSnoopingVlanEntry/priIgmpSnoopingvlanID
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/snr/os/priIgmpSnoopingMib/priIgmpSnoopingVlanTable/priIgmpSnoopingEntry/priIgmpSnoopingvlanID
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/snr/os/priIgmpSnoopingMib/priIgmpSnoopingVlanTable/priIgmpSnoopingVlanEntry/priIgmpSnoopingvlanID
  • Additional combinations skipped.

Descriptions

priIgmpSnoopingvlanID — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)

This value is vlan's ID.

Source records

priIgmpSnoopingvlanID

Status in source: current.

Names: priIgmpSnoopingvlanID

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "priIgmpSnoopingvlanID",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "MAX-ACCESS",
    "not-accessible",
    "STATUS",
    "current",
    "DESCRIPTION",
    "\"This value is vlan's ID.\"",
    "::=",
    "{",
    "priIgmpSnoopingEntry",
    "1",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER"
    ],
    null,
    [
      "MaxAccessPart",
      "not-accessible"
    ],
    [
      "Status",
      "current"
    ],
    [
      "DESCRIPTION",
      "This value is vlan's ID."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: NAG-MIB

    Vendor MIB copy from the LibreNMS archive.

    Module: NAG-MIB

    Published definition
    priIgmpSnoopingvlanID OBJECT-TYPE
            SYNTAX      INTEGER
            MAX-ACCESS  not-accessible
            STATUS      current
            DESCRIPTION "This value is vlan's ID."
            ::= { priIgmpSnoopingEntry 1 }
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download NAG-MIB

    Related source files and packages:


    Source location: NAG-MIB::priIgmpSnoopingvlanID.
    Source version and references

    Downloaded: 2026-10-24T02:14:16.971281+00:00.

priIgmpSnoopingvlanID

Status in source: current.

Names: priIgmpSnoopingvlanID

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "priIgmpSnoopingvlanID",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "MAX-ACCESS",
    "not-accessible",
    "STATUS",
    "current",
    "DESCRIPTION",
    "\"This value is vlan's ID.\"",
    "::=",
    "{",
    "priIgmpSnoopingVlanEntry",
    "1",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER"
    ],
    null,
    [
      "MaxAccessPart",
      "not-accessible"
    ],
    [
      "Status",
      "current"
    ],
    [
      "DESCRIPTION",
      "This value is vlan's ID."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive.

    Module: SNR-SWITCH-MIB

    Published definition
    priIgmpSnoopingvlanID OBJECT-TYPE
            SYNTAX      INTEGER
            MAX-ACCESS  not-accessible
            STATUS      current
            DESCRIPTION "This value is vlan's ID."
            ::= { priIgmpSnoopingVlanEntry 1 }
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download SNR-SWITCH-MIB

    Related source files and packages:


    Source location: SNR-SWITCH-MIB::priIgmpSnoopingvlanID.
    Source version and references

    Downloaded: 2026-10-24T02:14:26.024162+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.40418)

Dmitry Samodelko

Siblings (12)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.40418.7.100.8.2.1.2 priIgmpSnoopingvlanEnable00
1.3.6.1.4.1.40418.7.100.8.2.1.3 priIgmpSnoopingleave00
1.3.6.1.4.1.40418.7.100.8.2.1.4 priIgmpSnoopingL2gen00
1.3.6.1.4.1.40418.7.100.8.2.1.5 priIgmpSnoopingGroupNum00
1.3.6.1.4.1.40418.7.100.8.2.1.6 priIgmpSnoopingSourceNum00
1.3.6.1.4.1.40418.7.100.8.2.1.7 priIgmpSnoopingPort00
1.3.6.1.4.1.40418.7.100.8.2.1.8 priIgmpSnoopingNoPort, priIgmpSnoopingPortTime00
1.3.6.1.4.1.40418.7.100.8.2.1.9 priIgmpSnoopingPortTime, priIgmpSnoopingQueryInterval00
1.3.6.1.4.1.40418.7.100.8.2.1.10 priIgmpSnoopingQueryInterval, priIgmpSnoopingQueryMrsp00
1.3.6.1.4.1.40418.7.100.8.2.1.11 priIgmpSnoopingQueryMrsp, priIgmpSnoopingQueryRobustness00
1.3.6.1.4.1.40418.7.100.8.2.1.12 priIgmpSnoopingQueryRobustness, priIgmpSnoopingSuppression00
1.3.6.1.4.1.40418.7.100.8.2.1.13 priIgmpSnoopingSuppression, priIgmpSnoopingSpecificMrsp00